[setup]
AppTitle      =    黑暗空隙  
Ename         =    DarkVoidZero            
AppName       =  DarkVoidZero.exe
SoftId        = 5381
StarEndPath   =  
RunManner     =1
DiskLikeName  = 
AppProgramArg =   
isReg         =1
RUNCommand    =游戏不能运行请点我.bat 
LastTime  =2012-4-19 19:05:30 
RunNum        =4
isclose       =0
isDirRun      =0
sButton = 
webName=962
